<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Exode 13 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="EX.html">Bible de Jésus-Christ</a><a class="location" href="EX.html">Exode 13</a><a class="prev" href="EX12.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="EX14.html">&gt;</a>
</div></div>
<div class="section chapter EX EX13 fra_bjc fra" dir="ltr" lang="fr" data-id="EX13" data-nextid="EX14" data-previd="EX12">
<div class="c">13</div>
<div class="p">
		<div class="s">Consécration des premiers-nés à YHWH</div>
		<span class="v-num v-1">1&nbsp;</span><span id="EX13_1" class="v EX13_1" data-id="EX13_1">Et YHWH parla à Moshè, et dit :</span>

		<span class="v-num v-2">2&nbsp;</span><span id="EX13_2" class="v EX13_2" data-id="EX13_2">Consacre-moi tout premier-né, tout premier-né qui ouvre la matrice parmi les fils d'Israël, tant des humains que des bêtes, il m'appartient<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="EX13_3" class="v EX13_3" data-id="EX13_3">Moshè donc dit au peuple : Souvenez-vous de ce jour où vous êtes sortis d'Égypte, de la maison des esclaves. Car YHWH vous en a fait sortir par sa main puissante ; on ne mangera donc pas de pain levé.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="EX13_4" class="v EX13_4" data-id="EX13_4">Vous sortez aujourd'hui dans le mois où les épis<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> mûrissent.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="EX13_5" class="v EX13_5" data-id="EX13_5">Quand donc YHWH t'aura introduit dans le pays des Cananéens, des Héthiens, des Amoréens, des Héviens et des Yebousiens, qu'il a juré à tes pères de te donner, et qui est un pays où coulent le lait et le miel, alors tu feras ce service durant ce mois-ci.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="EX13_6" class="v EX13_6" data-id="EX13_6">Pendant 7 jours tu mangeras des pains sans levain et le septième jour il y aura une fête à YHWH.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="EX13_7" class="v EX13_7" data-id="EX13_7">On mangera durant 7 jours des pains sans levain. On ne verra pas de pain levé chez toi, et l'on ne verra pas de levain chez toi dans toutes tes contrées.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="EX13_8" class="v EX13_8" data-id="EX13_8">Et ce jour-là tu expliqueras ces choses à tes enfants, en disant : C'est à cause de ce que YHWH a fait pour moi lorsque je suis sorti d'Égypte.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="EX13_9" class="v EX13_9" data-id="EX13_9">Et ce sera pour toi un signe sur ta main, et comme un rappel entre tes yeux, afin que la torah de YHWH soit dans ta bouche, car YHWH t'a fait sortir d'Égypte par sa main puissante<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="EX13_10" class="v EX13_10" data-id="EX13_10">Tu observeras cette ordonnance au temps fixé d'année en année.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="EX13_11" class="v EX13_11" data-id="EX13_11">Et quand YHWH t'aura introduit dans le pays des Cananéens, selon qu'il a juré à toi et à tes pères, et qu'il te l'aura donné,</span>

		<span class="v-num v-12">12&nbsp;</span><span id="EX13_12" class="v EX13_12" data-id="EX13_12">tu consacreras à YHWH tout premier-né qui ouvre la matrice, même tout premier-né des animaux que tu auras, les mâles appartiendront à YHWH.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="EX13_13" class="v EX13_13" data-id="EX13_13">Et tu rachèteras avec un agneau ou un chevreau, tout premier-né de l'ânesse, et si tu ne le rachètes pas, tu lui briseras la nuque. Tu rachèteras aussi tout premier-né de l'être humain parmi tes fils.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="EX13_14" class="v EX13_14" data-id="EX13_14">Et quand ton fils t'interrogera à l'avenir, en disant : Que veut dire ceci ? Alors tu lui diras : C'est par la force de sa main que YHWH nous a fait sortir d'Égypte, de la maison des esclaves.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="EX13_15" class="v EX13_15" data-id="EX13_15">Il est arrivé que pharaon s'obstinait à ne pas nous laisser partir, alors YHWH a tué tous les premiers-nés dans le pays d'Égypte, depuis les premiers-nés des humains jusqu'aux premiers-nés des bêtes. Voilà pourquoi je sacrifie à YHWH tout premier-né mâle qui ouvre la matrice et je rachète tout premier-né de mes fils.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="EX13_16" class="v EX13_16" data-id="EX13_16">Ce sera pour toi un signe sur ta main, un fronteau entre tes yeux, car c'est par la force de sa main que YHWH nous a fait sortir d'Égypte.</span>

		<div class="s">Début du voyage, YHWH dirige son peuple</div>
		<span class="v-num v-17">17&nbsp;</span><span id="EX13_17" class="v EX13_17" data-id="EX13_17">Or, lorsque pharaon laissa partir le peuple, Elohîm ne les conduisit pas par le chemin du pays des Philistins, qui était pourtant le plus proche. Elohîm se dit en effet : De peur que le peuple ne se repente, quand ils verront la guerre et qu'ils ne retournent en Égypte.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="EX13_18" class="v EX13_18" data-id="EX13_18">Mais Elohîm fit tourner le peuple par le chemin du désert, vers la Mer Rouge. Ainsi, les enfants d'Israël montèrent en armes hors du pays d'Égypte.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="EX13_19" class="v EX13_19" data-id="EX13_19">Et Moshè prit avec lui les ossements de Yossef, parce que Yossef avait fait jurer, il avait fait jurer les enfants d'Israël en leur disant : Elohîm vous visitera, il vous visitera et vous transporterez donc avec vous mes ossements d'ici<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="EX13_20" class="v EX13_20" data-id="EX13_20">Et ils partirent de Soukkoth et campèrent à Étham, qui est à l'extrémité du désert.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="EX13_21" class="v EX13_21" data-id="EX13_21">Et YHWH marchait devant eux, le jour dans une colonne de nuée pour les conduire par le chemin, et la nuit dans une colonne de feu pour les éclairer, afin qu'ils marchent jour et nuit<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="EX13_22" class="v EX13_22" data-id="EX13_22">Et il ne retira pas la colonne de nuée le jour, ni la colonne de feu la nuit de devant le peuple.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">13:2</a><span class="text">Lé. 27:26-27 ; No. 3:13, 8:17 ; Lu. 2:22-23.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">13:4</a><span class="text">Nisan (ou Abib) = Mars-Avril. Voir De. 16:1.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">13:9</a><span class="text">De. 6:8, 11:18.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">13:19</a><span class="text">Ge. 50:25 ; Jos. 24:32.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">13:21</a><span class="text">No. 9:13-23, 10:34 ; De. 1:33 ; Né. 9:12-19 ; 1 Co. 10:1.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="EX12.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="EX14.html">&gt;</a>
</div></div>
</body>
</html>